<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="/css/style.css" rel="stylesheet" type="text/css">
    <title>Short URL SPA</title>
  </head>
  <body>
    <div id="main-app-area"></div>
    <script src="/js/compiled/devcards.js" type="text/javascript"></script>
  </body>
</html>
